Replies:

Thank you very much for your answer and taking the time to write.

Unfortunately it did not solve it.

When I run apt to install openssl it says the system is already at the latest level which is the version 3.

I tried to install the libssl1.1 but it does not find it among the packages available.

Maybe it is a problem with the new openssl version 3 and IRIS Health Community.

I don't know .

It is taking so much time on this that I think I will simply try the on line lab.

Perhaps some fix in the future for this install.

But Thank you again for the help and hope you have a nice end of  day

Followers:
Jefferson has no followers yet.
Following:
Jefferson has not followed anybody yet.
Global Masters badges:
Jefferson has no Global Masters badges yet.